.btn_saveResp , .ReturnToTopLink {
	display:none !important;
}

 #ctl00_ctl00_MasterContentBodyHolderUHCC_MainContent_ctl00_submitterDet1_RadButtonClear  {
    display:none !important;
}

#ConsultContent .BottomSubmitButton{
	background-image: none !important;
}

#ConsultContent .divBottomSubmit{
	text-align: left;
}

#ConsultContent .divBottomSubmit > div {
	float: none  !important;
}
#footerAlt {
    text-align: center;
    padding: 0 0 0 0;
}
#content-id{
	width: 100%!important;
}